Welcome to EDAboard.com

Welcome to our site! EDAboard.com is an international Electronics Discussion Forum focused on EDA software, circuits, schematics, books, theory, papers, asic, pld, 8051, DSP, Network, RF, Analog Design, PCB, Service Manuals... and a whole lot more! To participate you need to register. Registration is free. Click here to register now.

how to install DC on linux 9.0

Status
Not open for further replies.

atuo

Member level 3
Joined
Feb 19, 2004
Messages
59
Helped
1
Reputation
2
Reaction score
0
Trophy points
1,286
Activity points
493
how to install dc on linux

When I install DC on linux 9.0. I run the file-- install.now,and it tell me to
select the platform . I type the linux, but there is a error: invalid platform!
what can I do ? how to install DC(v2003.12) on linux 9.0 ? Thanks a lot!
 

z81203

Full Member level 5
Joined
Aug 1, 2001
Messages
308
Helped
5
Reputation
10
Reaction score
1
Trophy points
1,298
Activity points
2,356
hi, you must put 2 install file(*common*, *linux*) in same directory & unpackage them, then 'install.now'.
 

edacw1

Full Member level 4
Joined
Mar 7, 2004
Messages
221
Helped
5
Reputation
10
Reaction score
1
Trophy points
1,298
Activity points
1,187
You can firstly install it on linux 7.2,then copy the whole thing you installed to linux 9.0.
 

woodyplum

Member level 2
Joined
Feb 12, 2004
Messages
50
Helped
2
Reputation
4
Reaction score
1
Trophy points
1,288
Activity points
294
z81203 said:
hi, you must put 2 install file(*common*, *linux*) in same directory & unpackage them, then 'install.now'.

Agree, this may because you havn't provide the common install file the linux platform specific programs. i also encounter this problem before. just unzip the linux tar file, it will create a linux subdirectory in where you install shell locate. then run the install script.
 

treebear

Full Member level 2
Joined
Aug 6, 2001
Messages
123
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,296
Activity points
879
modify the ./i/n/s/t/a/l/l/.now file. The trouble is caused by UP/lowser case.
 

g3nster

Junior Member level 1
Joined
Apr 13, 2003
Messages
18
Helped
0
Reputation
0
Reaction score
0
Trophy points
1,281
Activity points
157
you can install this using red 9.0 but you need to comment 5 lines. Off hand I can not remember but if you post the message and the part off the file that it causes a problem I can let you know.
 

Status
Not open for further replies.

Similar threads

Part and Inventory Search

Welcome to EDABoard.com

Sponsor

Top